A {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #777777; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: underline
}
TD {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.headmenu {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.headmenu {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.headmenu:hover {
	FONT-SIZE: 8pt; COLOR: #FFFF00; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.text2 {
	FONT-SIZE: 9pt; COLOR: #000783; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.text {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.text:hover {
	FONT-SIZE: 9pt; COLOR: #222222; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: underline
}
A.footmenu {
	FONT-SIZE: 8pt; COLOR: #4f1f69; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.footmenu:hover {
	FONT-SIZE: 10pt; COLOR: #FFFF00; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.footmenu {
	FONT-SIZE: 8pt; COLOR: #4f1f69; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.footmenu2 {
	FONT-SIZE: 10pt; COLOR: #4f1f69; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.footmenu2:hover {
	FONT-SIZE: 10pt; COLOR: #FFFF00; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.footmenu2 {
	FONT-SIZE: 10pt; COLOR: #4f1f69; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.footmenu3 {
	FONT-SIZE: 12pt; COLOR: #4f1f69; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.footmenu3:hover {
	FONT-SIZE: 12pt; COLOR: ##FFFF00; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.footmenu3 {
	FONT-SIZE: 12pt; COLOR: #4f1f69; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.keres {
	FONT-SIZE: 9pt; COLOR: #781414; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.helyy {
	FONT-SIZE: 2pt; COLOR: #4f1f69; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.headmenu2 {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.headmenu2 {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.headmenu_fo {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none
}
A.headmenu_fo {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none
}
A.headmenu_fo:hover {
	FONT-SIZE: 10pt; COLOR: #FFFF00; FONT-FAMILY: Verdana, sans-serif; TEXT-DECORATION: none
}
A.headmenu2:hover {
	FONT-SIZE: 10pt; COLOR: #FFFF00; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.szolo {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif
}
.tart {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif
}
A.valasz {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.valasz:hover {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.hori {
	FONT-SIZE: 9pt; COLOR: #777777; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
A.kek {
	FONT-SIZE: 9pt; COLOR: blue; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: underline
}
A.hori:hover {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: underline
}
